﻿body,img,button,iframe,ul,li,hr{margin:0;padding:0;border:0;}
@media print,projection{.menuminwidth0{ d\isplay:none; }}
* html .menuminwidth1{position:relative;float:left;height: 1px;}
* html .menuminwidth2{position:relative;margin-left:-560px;height: 1px;}
.menu {position:relative;float:left;margin:0;padding:0;border:0;height:18px;width:100%;font-family: Verdana, Arial, Helvetica, sans-serif;font-size:12px;}
.menu img{vertical-align:top;}
.menu ul {margin:0;list-style-type:none;line-height:1.5em;}
.menu ul.iwant{margin: 20px;list-style-type:none;line-height:1.5em;}
.menu li {float:left;position:relative;margin:0;}
.menu ul li table{margin:-1px 0;m\argin:0;border-collapse:collapse;font-size:12px;}
.drop {display:block;padding:0px 0.33em;margin:0;text-align:right;cursor:hand;cursor:pointer;}
.drop span{float:left;}
.rightmenu{position:relative;float:right;}
.menu ul li ul{display:none;padding:1px;}
.menu ul li a,.menu ul li a:visited{display:block;float:left;text-decoration:none;height:18px;}
.menu ul li:hover a,.menu ul li a:hover{border-top:1px solid #8D4340;height:16px;}
.menu ul li:hover ul,.menu ul li a:hover ul{display:block;position:absolute;margin:0;top:18px;left:-1px;height:auto;width:13.5em;color:black;background:black;}
.menu ul li:hover ul.leftbutton,.menu ul li a:hover ul.leftbutton{left:0px;}
.menu ul li:hover ul.skinny,.menu ul li a:hover ul.skinny {width:9.0em;}
.menu ul.rightmenu li:hover ul,.menu ul.rightmenu li a:hover ul {left:auto;right:0;width:400px;}
* html .menu ul.rightmenu li a:hover ul {right:-1px;}
.menu ul li:hover ul li a,.menu ul li a:hover ul li a {border:0;margin:0;padding:0;height:auto;color:#000;background:#FFCCCC;width:13.5em;}
.menu ul li:hover ul li:hover a,.menu ul li a:hover ul li a:hover {color:black;background:white;}
.menu ul.iwant li:hover ul li a,.menu ul.iwant li a:hover ul li a {border:0;margin:0;padding:0;height:auto;color:#C80100;background:white;width:13.5em;}
.menu ul.iwant  li:hover ul li:hover a,.menu ul.iwant  li a:hover ul li a:hover {color:#C80100;background:#FFD260;}
.menu ul li:hover ul.skinny li a,.menu ul li a:hover ul.skinny li a,.menu ul li:hover ul.skinny li a:hover,.menu ul li a:hover ul.skinny li a:hover {width:9.0em;}
.menu ul li:hover ul li ul,.menu ul li a:hover ul li a ul {visibility:hidden;}
.menu ul li:hover ul li:hover ul,.menu ul li a:hover ul li a:hover ul {visibility:visible;position:absolute;margin-top:-1px;top:0;left:9.0em;width:14em;}
.menu ul li:hover ul li:hover ul li a,.menu ul li a:hover ul li a:hover ul li a {width:14em;background:#FFCCCC;}
.menu ul li:hover ul li:hover ul li a:hover,.menu ul li a:hover ul li a:hover ul li a:hover {width:14em;background:white;}
#wrap {width: 781px;margin: 0 auto 0 auto;}
.mprint {display: none;}
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix {display:inline-block;}
.clearfix {display:block;}
* html .clearfix {height:1px;}
#mhead {height: 220px;}
.topMenu, div.lCol { background-color: #85194A; color:#fff;}
.topMenu { height: 50px} 
td.lCol{width:200px;padding-left:3px;vertical-align:top;}
div.lCol{width:196px; height: 513px; padding-left:10px }
.cCol{padding-left:5px;padding-right: 5px;vertical-align:top;}
.rCol{width:322px; height:510px ;vertical-align:top;text-align:left ; background: #000 url('../img/nst.jpg') top right no-repeat;}
/* Nst */
.bdy{ background-color: #000; background: #000 url('../img/topbr.png') top right no-repeat;}
.mainLbl { color:#fff; font-size:x-large }
.lftMainMenu { color:#808080; font-size:x-large }
.lftMenu a { color:#fff;}
.itm { color: #fff;}
.footer { color:Gray; text-align:center }
